<?php
/**
 * ÑéÖ¤Âë
 */
require('path.inc.php');
require($cfg['path']['lib'] . 'classes/Image.class.php');
$cookieName = $_GET['cookieName'] ? $_GET['cookieName'] :'validString';
$image = new Image();
define('VALID_CODE_TYPE', 1);
define('VALID_CODE_LENGTH', 4);
$valid = $image->imageValidate(64, 21, VALID_CODE_LENGTH, VALID_CODE_TYPE,'#3e3e3e','#B6B6B6');
//setcookie($cookieName, md5(strtolower($valid)),0,'/',$cfg['domain']); 
setcookie($cookieName, md5(strtolower($valid)),0); 
header("Pragma: no-cache");
header("Cache-control: no-cache");
$image->display();

?>